InjectRequiredAttribute.Fody 0.1.1

A Fody add-in to inject the MVC Required Attribute.

Requires NuGet 2.8 or higher.

Install-Package InjectRequiredAttribute.Fody -Version 0.1.1
dotnet add package InjectRequiredAttribute.Fody --version 0.1.1
<PackageReference Include="InjectRequiredAttribute.Fody" Version="0.1.1">
  <PrivateAssets>all</PrivateAssets>
  <IncludeAssets>runtime; build; native; contentfiles; analyzers</IncludeAssets>
</PackageReference>
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add InjectRequiredAttribute.Fody --version 0.1.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
0.1.1 433 9/17/2016
0.1.0 333 9/17/2016
0.0.0 326 9/17/2016